Subject: FW: Posting Dates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 May 2001 10:17:28 -0700 (PDT)

Pat,
	Two items that I need addressed ASAP
1)	I need to get the analyses mentioned below by the close of business today.
2)	I need to get the new meter data files for 3/17/01- 3/23/01 immediately along w/ the analysis of the MW differences b/w what was originally submitted and the latest submittal to the ISO.

     Chris
503-464-8219

 -----Original Message-----
From: 	Stokley, Chris  
Sent:	Tuesday, May 08, 2001 9:30 AM
To:	[email-masked]@ENRON'
Subject:	RE: Posting Dates

Pat,
	Just a reminder that I will need the MW diff/ for all of the days in question before I can resubmit the March activity to the ISO.

								Thanks
								  Chris

 -----Original Message-----
From: 	[email-masked]@ENRON <mailto:[email-masked]@ENRON> [mailto:[email-masked]] <mailto:[mailto:[email-masked]]> 
Sent:	Monday, May 07, 2001 4:23 PM
To:	Stokley, Chris
Subject:	Posting Dates

The posting dates that we discussed are attached.

(See attached file: PostingStats050401.xls)
---------------------- Forwarded by Patricia G Priestley/CEG/CSC on
05/07/2001 06:21 PM ---------------------------

AMROperations
05/07/2001 04:48 PM

Sent by:  Patricia G Priestley

To:   [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>,
      [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>
cc:
Subject:  Posting Dates

It looks like I neglected to attach the posting dates to my memo on Friday.

(See attached file: PostingStats050401.xls)
 - PostingStats050401.xls << File: PostingStats050401.xls >> 
 - PostingStats050401.xls << File: PostingStats050401.xls >>